extrinsic_matrix:
  cols: 4
  data: [0.007938443548000008, -0.999984533674, 0.0012625932540000005, -0.1171512,
    -0.120382330654, -0.002193809909000001, -0.9926922368820001, -0.10007089000000002,
    0.99272905902, 0.0076826469079999985, -0.12044498617499999, -0.0248832, 0.0, 0.0,
    0.0, 1.0]
  rows: 4
projection_matrix:
  cols: 4
  data: [611.5426798274195, -780.7583475051159, -79.24591581332321, -108.03464784245752,
    420.378349305383, -14.020700266047456, -828.6014395764569, -92.0273895297663,
    0.9910992966705615, -0.023253978063242576, -0.131385421496396, -0.029604109636663684]
  rows: 3
